Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoNDSorting< EOT >::DummyEO Class Reference

used in fast nondominated sorting DummyEO is just a storage place for fitnesses and to store the original index More...

Inheritance diagram for eoNDSorting< EOT >::DummyEO:

List of all members.

## Public Attributes
unsigned | index

## Detailed Description

### template<class EOT>
class eoNDSorting< EOT >::DummyEO

used in fast nondominated sorting DummyEO is just a storage place for fitnesses and to store the original index

Definition at line 94 of file eoNDSorting.h.

The documentation for this class was generated from the following file:

- eoNDSorting.h